Subject: [PATCH] clk: Make the managed clk functions generically available

From: [email-masked] (Lars-Peter Clausen)
Date: Tue, 11 Sep 2012 16:44:06 +0200

On 09/10/2012 02:39 AM, Russell King - ARM Linux wrote:
> On Mon, Sep 10, 2012 at 08:20:21AM +0800, Mark Brown wrote:
>>[...]
>> OK, that's what I'd thought was going on - it was the fact that you'd
>> just acked the patch rather than asked for it to go to the patch tracker
>> or something which made me wonder if things had changed.
> 
> I kind'a forgot because it's been soo long since I took any of those
> patches...

Ok, what's the plan? Should I add this patch to the patch tracker?

Thanks,
- Lars